.bannerImagen {
  width: 100%;
  height: 460px;
}

.banner-text-1 {
  font-weight: 300;
  font-size: 61px;
  color: #FFFFFF;
  opacity: 1;
}

.banner-text-2 {
  font-weight: 300;
  font-size: 30px;
  color: #FFFFFF;
  opacity: 1;
}

.left-input-2 {
  margin-left: 24%;
  position: absolute;
  margin-top: -11.6%;
  width: 100%;
  text-align: center;
  font-weight: 300;
  font: Light 61px/122px Montserrat;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
}

.input-govco {
  color: #0b457f !important;
  border-bottom: 1px solid #004884 !important;
  background-color: #e5eefb;
  border: unset;
  line-height: 1.4 !important;
  border-radius: 24px !important;
  width: 792px !important;
}

.input-govco-content {
  width: 792px !important;
  margin: 0px auto;
}

.input-search-icon-holder {
  margin-top: -43px;
  margin-left: 758px;
  float: left !important;
  max-width: 36px;
  max-height: 24px;
}

.banner-container {
  font-style: Montserrat;
  background-image: url('../../../assets/images/2nueva-bandera--agosto.png');
  background-repeat: no-repeat;
  background-size: cover;
  height: 390px;
  margin-top: 110px;
}
